<?php

namespace App\Repositories\Admin;

use App\Models\Order;
use App\Models\User;

class BlackListsRepository
{
    public function index()
    {
        return User::whereStatus('block')->orderByDesc('id')->paginate(10);
    }

    public function clients_ajax()
    {
        $ids = request()->ids;
        $sms_rows = User::whereIn('id', explode(",", $ids))->get();
        $view = view('admin.orders.modelBlackList', compact('sms_rows'))->render();
        return response()->json(['html' => $view]);
    }

    public function removeList()
    {
        User::whereIn('id', request()->ids)->update([
            'status' => 'active'
        ]);
        success_toast();
        return redirect()->back();
    }
}
