@include('admin.controllers.header')
@include('admin.controllers.upper-header')

<!-- start sidebar -->
@include('admin.controllers.sidebar')
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/users.svg')}}" alt="">
                <h4>تهيئه كلمة المرور ل{{$row->name}}</h4>
            </div>

        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">

    <div class="login-p">
        <section class="form-section">
            <div class="row">
                <div class="col-sm-6 col-xs-12 mb-30 px-30">
                    <article class="mb-20">

                    </article>
                    <form action="{{route('update_password_form', $row->id)}}" method="POST" enctype="multipart/form-data">
                        @csrf
                        <div class="input-group">
                            <h6><strong>كلمة المرور الجديدة</strong></h6>
                            <input name="password" type="password" class="form-control"
                                   placeholder="برجاء ادخال كلمة المرور الجديدة">
                            @if ($errors->has('password'))
                                <small class="text-danger">{{ $errors->first('password') }}</small>
                            @endif
                        </div>
                        <div class="input-group">
                            <h6><strong>تأكيد كلمة المرور الجديدة</strong></h6>
                            <input type="password" name="password_confirmation" class="form-control"
                                   placeholder="برجاء ادخال تأكيد كلمة المرور الجديدة">
                            @if ($errors->has('password_confirmation'))
                                <small class="text-danger">{{ $errors->first('password_confirmation') }}</small>
                            @endif
                        </div><!-- /input-group -->
                        <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20">تأكيد</button>
                    </form>
                </div>
                <div class="col-sm-6 illustrated"></div>

            </div>
        </section>
    </div>


</div>


<!-- start body content -->

@include('admin.controllers.footer')



