@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="{{asset('admin/images/titles/add.svg')}}" alt="">
            <h4>السير الذاتية</h4>
        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->

<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">



        </div>
    </div>
    <div class="row">
        @forelse($rows as $row)
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card-info">
                    <div class="card-info-body">
                        <div class="cib-img">
                            <img src="{{$row->image}}" alt="">
                        </div>
                        <div class="cib-text">
                            <h5>{{$row->name}}</h5>
                            <span>الوظيفة :{{$row->job_title->name['ar']}}</span>
                            <span>العمر : {{$row->age}}</span>
                            <span>الجنسية : {{$row->nationality->name['ar']}}</span>
                        </div>
                    </div>
                    <div class="card-info-footer">
                        <div class="car-button foo-in">

                            <a class="cho" href="{{route('admin_resumes.show', $row->id)}}">
                                تفاصيل</a>

                            <a class="dele cho" href="" data-toggle="modal" data-target="#exampleModal2{{$row->id}}"> حذف السيره الذاتية</a>



                            <div class="modal fade modal-card" id="exampleModal2{{$row->id}}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="item-print">
                                                <img src="{{asset('site/foreign/images/delete.svg')}}" alt="">
                                                <p class="mb-20">هل تريد تأكيد الحذف </p>
                                                <div class="car-button ">


                                                    <form method="post" action="{{route('admin_resumes.destroy',$row->id)}}">
                                                        @method("DELETE")
                                                        @csrf
                                                        <button type="submit" class="cho" href=""> نعم</button>

                                                        <a class="dele cho" href="">لا</a>
                                                    </form>

                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>


                            <div class="modal fade modal-card" id="exampleModal{{$row->id}}" tabindex="-1" role="dialog"
                                 aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="card-info">
                                                <div class="card-info-body">
                                                    <div class="cib-img">
                                                        <img src="{{$row->image}}" alt="">
                                                    </div>
                                                    <div class="cib-text">
                                                        <h5>{{$row->name}} </h5>
                                                        <span>رقم الجواز : {{$row->passport_number}}</span>
                                                        <span>المهنة : {{$row->job_title->name['ar']}}</span>
                                                    </div>
                                                </div>
                                                <div class="card-info-dit">
                                                    <div class="cid-text">
                                                        <span>اللغات : {{$row->languages}}</span>
                                                        <span>الديانة : {{$row->religion}}</span>
                                                        <span>العنوان : {{$row->address}}</span>
                                                    </div>
                                                    <div class="cid-text">
                                                        <span>المكتب : {{$row->office->name}}</span>
                                                        <span>السن : {{$row->age}}</span>
                                                        <span>رقم الجوال : {{$row->mobile}}</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>



                        </div>
                    </div>
                </div>
            </div>
        @empty

            <h3>لا يوجد سير ذاتية خاصه بكم</h3>

        @endforelse
    </div>
    <div class="text-center" style="margin-top: 30px">
        {{$rows->links()}}
    </div>

    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->



 @include('admin.controllers.footer')

