@include('site.foreign.controllers.upper-header')
@include('site.foreign.controllers.header')


<nav aria-label="breadcrumb section-to-print" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item" aria-current="page"><a
                        href="{{route('order_foreign')}}">@lang('data.orders')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.order_details')</li>

            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            {{--            <div class="search-bar">--}}
            {{--                <input type="text" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب">--}}
            {{--                <button><img src="{{asset('site/foreign/images/s-search.svg')}}" alt=""></button>--}}
            {{--            </div>--}}
        </div>
    </div>
</nav>
<div class="container mt-30">

    <div class="title-head">
        <h3 style="display:inline-block;">@lang('data.order_details')</h3>

        <button style="
    float: left;
    margin-top: 15px;
" onclick="window.print()" class="btn btn-success py-0 to-print">@lang('data.print')
        </button>


    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.order_no')</strong></h5>
                    <p><small>{{$row->code}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>@lang('data.orderType')</strong></h5>
                    <p><small>{{order_type($row->type)}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.orderDate')</strong></h5>
                    <p><small>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong> @lang('data.visaNumber') </strong></h5>
                    <p><small>{{$row->visa_number}}</small></p>
                </article>
            </div>


        </div>
    </div>


</div>
<div class="container mt-30">

    <div class="title-head">
        <h3>@lang('data.applicantData')</h3>
    </div>

    <div class="bordered mt-20">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.fileNumber')</strong></h5>
                    <p><small>{{$row->client->file_number}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong> @lang('data.ClientArabicName')</strong></h5>
                    <p><small>{{$row->client->name}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong> @lang('data.ClientEnglishName')</strong></h5>
                    <p><small>{{$row->client->client_name_english}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>@lang('data.civilRegistry')</strong></h5>
                    <p><small>{{$row->civil_registry}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong> @lang('data.mobile') </strong></h5>
                    <p><small>{{$row->client_mobile}}</small></p>
                </article>
            </div>
            @if($row->another_mobile)
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.anotherMobile') </strong></h5>
                        <p><small>{{$row->another_mobile}}</small></p>
                    </article>
                </div>
            @endif
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>
                            @lang('data.email')
                        </strong></h5>
                    <p><small>{{$row->client_email}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong> @lang('data.familyCount') </strong></h5>
                    <p><small>{{$row->family_count}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.address')</strong></h5>
                    <p><small>{{$row->client->my_city ? $row->client->my_city->title['ar'] : ""}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.socialStatus')</strong></h5>
                    <p><small>{{$row->client->social_status}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>تاريخ الميلاد</strong></h5>
                    <p><small>{{$row->client->client_birthday}}</small></p>
                </article>
            </div>

        </div>
    </div>


</div>

<div class="container mt-30">

    <h4 class="d-flex space-btw item-space">
        <strong>@lang('data.financialInformation')</strong>
    </h4>

    <div class="bordered">
        <div class="row">


            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.amountOwedToTheForeignOffice')</strong></h5>
                    <p><small>{{$row->foreign_money}}</small></p>
                </article>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.TheAmount')</strong></h5>
                    <p><small>{{$row->foreign_money_wallet ? $row->foreign_money_wallet : 0}}</small></p>
                </article>
            </div>



        </div>
    </div>

</div>

<div class="container mt-30">


    <div class="i-icon-title">
        <h3 class="mt-20"><strong> @lang('data.workerInfo')  </strong></h3>
    </div>


    @if($row->cv)
        <div class="bordered mt-20">
            <div class="row">

                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="card-info">
                        <div class="card-info-body">
                            <div class="cib-img">
                                <img src="{{$row->cv->image}}" alt="">
                            </div>
                            <div class="cib-text">
                                <h5>{{$row->cv->name}}</h5>

                                <span>@lang('data.job') :{{$row->cv->job_title->name[App::getLocale()]}}</span>
                                <span>@lang('data.age') : {{$row->cv->age}}</span>
                                <span>@lang('data.nationality') : {{$row->cv->nationality->name[App::getLocale()]}}</span>
                            </div>
                        </div>
                        <div class="card-info-footer">
                            <div class="car-button foo-in">

                                <a class="cho" href="{{route('resumes.show',$row->cv->id)}}">
                                    @lang('data.details')</a>


                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    @else
        <div class="bordered mt-20">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.worker_name')</strong></h5>
                        <p><small>{{ $row->order_worker ? $row->order_worker->name  : "Worker Deleted "}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.mobile')</strong></h5>
                        <p><small>{{$row->order_worker  ? $row->order_worker->mobile : "worker deleted"}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('anotherMobileNumber')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->another_mobile : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('address')</strong></h5>
                        <p><small>{{$row->order_worker ? $row->order_worker->address : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('passportNumber')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->passport_number : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('passportStart')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->passport_start : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('passportEnd')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->passport_end : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('type')</strong></h5>
                        <p><small>
                                @if($row->order_worker)
                                    {{$row->order_worker->gender == 'male' ? Lang::get('man') : Lang::get('female')}}
                                @else
                                    worker deleted
                                @endif

                            </small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('nameFamilyMember')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->name_family_member : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('mobileFamilyMember')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->mobile_family_member : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('addressFamilyMember')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->address_family_member : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('city')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->city->title['ar'] : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('job')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->job_title->name['ar'] : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('image')</strong></h5>
                        <img
                            src="{{$row->order_worker ? $row->order_worker->getAnyAttribute('image') : 'worker deleted'}}"
                            width="300px">
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('passport_attachment')</strong></h5>
                        <img
                            src="{{$row->order_worker ? $row->order_worker->getAnyAttribute('passport_attachment') :'worker deleted'}}"
                            width="300px">
                    </article>
                </div>


            </div>
        </div>


    @endif

</div>


<!-- detailes -->
<div class="container mt-30">

    @if($row->status == 'in_progress' || $row->status == 'travel' || $row->status == 'delivered')
        <div class="i-icon-title">
            <h4 class="mt-20"><strong>@lang('data.subActions')</strong></h4>

            <a href="{{route('add_processes', $row->id)}}">
                <div class="i-add">
                    <img src="{{asset('site/foreign/images/titles/add-c.svg')}}" alt="">
                    <span>@lang('data.addAction')</span>
                </div>
            </a>

        </div>


        <div class=" mt-30">
            <div class="row">
                <div class="col-md-12 col-sm-12 mb-20">
                    <table class="table table-bordered">
                        <thead>
                        <tr>
                            <th scope="col">@lang('data.processes')</th>
                            <th scope="col">@lang('data.startDate')</th>
                            <th scope="col">@lang('data.endDate')</th>
                            <th scope="col">@lang('data.status')</th>
                            <th class="to-print" scope="col"></th>
                        </tr>
                        </thead>
                        <tbody>
                        @foreach($row->processes()->latest()->get() as $process)
                            <tr>
                                <td scope="row">{{$process->process}}</td>
                                <td>{{$process->start_date}}</td>
                                <td>{{$process->end_date}}</td>
                                <td>{{App::getLocale() == 'ar' ? process_order_status($process->status) : $process->status}}</td>
                                <td class="to-print">
                                    <button type="submit" class="btn btn-primary radius-20" data-toggle="modal"
                                            data-target="#exampleModal{{$process->id}}">@lang('data.showAttachment')
                                    </button>
                                </td>
                            </tr>

                            <!-- Modal -->
                            <div class="modal fade modal-card" id="exampleModal{{$process->id}}" tabindex="-1"
                                 role="dialog"
                                 aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                            <h4></h4>
                                        </div>
                                        <div class="modal-body">

                                            <img class="wd-100" src="{{$process->image}}" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- end modal -->
                        @endforeach

                        </tbody>
                    </table>
                </div>

            </div>
        </div>

    @endif


    <h4 style="margin-top: 30px" class="">@lang('data.updateRequests') </h4>
    <div class=" mt-30">
        <div class="row">
            <div class="col-md-12 col-sm-12 mb-20">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">@lang('data.updateDate')</th>
                        <th scope="col">@lang('data.foreignMessage')</th>
                        <th scope="col">@lang('data.officeMessage')</th>
                        <th scope="col">@lang('data.sendReply')</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($updates as $update)
                        <tr>
                            <td scope="row">{{\Carbon\Carbon::parse($update->created)->toDateString()}}</td>
                            <td>{{$update->message && isset($update->message['en']) ? $update->message['en'] : trans('data.noMessageYet')}}</td>
                            <td>{{$update->message && isset($update->message['ar']) ? $update->message['ar'] : trans('data.noMessageYet')}}</td>

                            <td>


                                <button class="btn btn-primary mt-20 mb-20 radius-20" data-toggle="modal"
                                        data-target="#myModal{{$update->id}}">@lang('data.sendReply')
                                </button>

                                <div id="myModal{{$update->id}}" class="modal fade" tabindex="-1" role="dialog"
                                     aria-labelledby="myModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title"
                                                    id="myModalLabel">@lang('data.ReplyToUpdateRequest')</h5>
                                                <button type="button" class="close" data-dismiss="modal"
                                                        aria-hidden="true">×
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <form method="post" enctype="multipart/form-data"
                                                      action="{{route('reply_update_order',$update->id)}}">
                                                    @csrf

                                                    <label>@lang('data.message')</label>
                                                    <textarea style="margin-bottom: 30px"
                                                              name="message">{{old('message')}}</textarea>
                                                    <button type="button" class="btn btn-light waves-effect"
                                                            data-dismiss="modal">@lang('data.cancel')
                                                    </button>
                                                    <button type="submit"
                                                            class="btn btn-success waves-effect waves-light">@lang('data.send')
                                                    </button>
                                                </form>

                                            </div>

                                        </div><!-- /.modal-content -->
                                    </div><!-- /.modal-dialog -->
                                </div><!-- /.modal -->

                            </td>
                        </tr>
                    @endforeach

                    </tbody>
                </table>
            </div>

        </div>


    </div>


</div>
<div class="container mt-30">

    @if($row->status == 'in_progress' || $row->status == 'travel')
        <a href="{{route('change_travel', $row->id)}}">
            <div class="i-add">
                <img src="{{asset('site/foreign/images/titles/en-reload.svg')}}" alt="">
                <span>@lang('data.changeFlight')</span>
            </div>
        </a>

        <div class=" mt-30">
            <div class="row">
                <div class="col-md-12 col-sm-12 mb-20">
                    <table class="table table-bordered">
                        <thead>
                        <tr>
                            <th scope="col">@lang('data.flightNumber')</th>
                            <th scope="col">@lang('data.flightCompany')</th>
                            <th scope="col">@lang('data.flightDate')</th>
                            <th scope="col">@lang('data.flightComingDate')</th>
                            <th scope="col">@lang('data.Time')</th>
                            <th scope="col">@lang('data.arrivalAirPort')</th>

                        </tr>
                        </thead>
                        <tbody>

                        <tr>
                            <td>{{$row->travel ? $row->travel->number_flight : trans('data.noMessageYet')}}</td>
                            <td>{{$row->travel ? $row->travel->flight_company : trans('data.noMessageYet')}}</td>
                            <td>{{$row->travel ? $row->travel->date_flight : trans('data.noMessageYet')}}</td>
                            <td>{{$row->travel ? $row->travel->date_arrive_flight : trans('data.noMessageYet')}}</td>
                            <td>{{$row->travel ? \Carbon\Carbon::parse($row->travel->flight_time)->format('g:i A') : trans('data.noMessageYet')}}</td>
                            <td>{{$row->travel ? $row->travel->destination : trans('data.noMessageYet')}}</td>

                        </tr>


                        </tbody>
                    </table>
                </div>

            </div>
        </div>






    @endif





    @if($row->status == 'paid')

    <!-- Accept / reject -->
        <section class="text-center mt-30 mb-30">
            <button class="btn btn-success radius-20" href="#accept_in" data-toggle="modal"
                    data-target="#accept_in">@lang('data.acceptOrder')
            </button>
            <a class="btn btn-primary radius-20" href="#refuse" data-toggle="modal"
               data-target="#refuse">@lang('data.refuseOrder')</a>
        </section>

    @elseif($row->status == 'cancel')
        <section class="text-center mt-30 mb-30">

            <a class="btn btn-danger radius-20">@lang('data.orderRefused')</a>
        </section>
    @else
        <section class="text-center mt-30 mb-30">

            <a class="btn btn-primary radius-20" href="#cancel" data-toggle="modal"
               data-target="#cancel">@lang('data.cancelOrder')</a>
        </section>

    @endif
    @if($row->status == 'cancel' && $row->admin_approve_cancel == 'true')
        <section class="text-center mt-30 mb-30">

            <a class="btn btn-primary radius-20" href="{{route('cancelLetter',$row->id)}}">خطاب الإلغاء</a>
        </section>

    @endif


</div>


<div class="modal fade" id="accept_in" role="dialog" aria-labelledby="accept_in" aria-hidden="true"
     tabindex="-1">
    <div class="modal-dialog modal-dialog-centered signmodel" role="document">
        <div class="modal-content">
            {{--            <button style="z-index: 99999" type="button" class="close" data-dismiss="modal" aria-label="Close">--}}
            {{--                <span aria-hidden="true">&times;</span>--}}
            {{--            </button>--}}

            <div class="modal-body text-center">
                <!-- detailes -->
                <h4 class="d-flex space-btw" style="    margin: 0 auto;
    display: table;
    margin-bottom: 30px;
    font-size: 23px;"><strong>@lang('data.doYouAgreeToTheRequest')</strong></h4>

                <form method="post" action="{{route('accept_order',$row->id)}}">
                    @csrf
                    <button type="submit" class="btn btn-primary">@lang('data.accept')</button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">@lang('data.close')</span>
                    </button>
                </form>

            </div>
        </div>

    </div>
</div>


<div class="modal fade" id="refuse" role="dialog" aria-labelledby="refuse" aria-hidden="true"
     tabindex="-1">
    <div class="modal-dialog modal-dialog-centered signmodel" role="document">
        <div class="modal-content">
            <button style="z-index: 99999" type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>

            <div class="modal-body">
                <!-- detailes -->
                <h4 class="d-flex space-btw"><strong>@lang('data.theReasonOfRefuse')</strong></h4>

                <form method="post" action="{{route('refuse_order',$row->id)}}">
                    @csrf
                    <select name="cancel_select" class="form-control">
                        <option disabled selected>@lang('data.YouCanChooseAReasonToCancel')</option>
                        <option value="pregnant"> pregnant</option>
                        <option value="back out"> Back Out</option>
                        <option value="visa expired">Visa Expired</option>
                    </select>
                    <br>

                    <textarea name="reason" cols="30" rows="3" placeholder="@lang('data.WriteReason')"></textarea>

                    <button type="submit" class="form-butt">@lang('data.send')</button>

                </form>

            </div>
        </div>

    </div>
</div>


<div class="modal fade" id="cancel" role="dialog" aria-labelledby="cancel" aria-hidden="true"
     tabindex="-1">
    <div class="modal-dialog modal-dialog-centered signmodel" role="document">
        <div class="modal-content">
            <button style="z-index: 99999" type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>

            <div class="modal-body">
                <!-- detailes -->
                <h4 class="d-flex space-btw"><strong>@lang('data.theReasonOfRefuse')</strong></h4>

                <form method="post" action="{{route('cancel_order',$row->id)}}">
                    @csrf
                    <select name="cancel_select" class="form-control">
                        <option disabled selected>@lang('data.YouCanChooseAReasonToCancel')</option>
                        <option value="pregnant"> pregnant</option>
                        <option value="back out"> Back Out</option>
                        <option value="visa expired">Visa Expired</option>
                    </select>
                    <br>
                    <textarea name="reason" cols="30" rows="3" placeholder="@lang('data.WriteReason')"></textarea>

                    <button type="submit" class="form-butt">@lang('data.send')</button>

                </form>

            </div>
        </div>

    </div>
</div>


</div>
</div>


<!-- detailes -->


{{--<div class="container mt-30">--}}

{{--    <div class="title-head">--}}
{{--        <h3>الصور</h3>--}}
{{--    </div>--}}

{{--    <div class="row">--}}
{{--        <div class="col-sm-6 col-md-4 col-lg-4">--}}
{{--            <div class="passport">--}}
{{--                <h4 style="    margin-bottom: 15px;">صورة جواز سفر مقدم الطلب</h4>--}}

{{--                <div class="passport-img">--}}
{{--                    <img class="img-responsive image_print" src="{{$row->getAnyAttribute('passport_image')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="passport-info to-print">--}}

{{--                    <a href="{{$row->getAnyAttribute('passport_image')}}">--}}
{{--                        <img src="{{asset('site/foreign/images/down.svg')}}" alt="">--}}
{{--                        <span>تنزيل الصورة</span>--}}
{{--                    </a>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}
{{--        <div class="col-sm-6 col-md-4 col-lg-4">--}}
{{--            <div class="passport">--}}
{{--                <h4 style="    margin-bottom: 15px;">صورة كارت عائلة مقدم الطلب</h4>--}}

{{--                <div class="passport-img">--}}
{{--                    <img class="img-responsive image_print" src="{{$row->getAnyAttribute('family_card')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="passport-info to-print">--}}
{{--                    <a href="{{$row->getAnyAttribute('family_card')}}">--}}
{{--                        <img src="{{asset('site/foreign/images/down.svg')}}" alt="">--}}

{{--                        <span>تنزيل الصورة</span>--}}
{{--                    </a>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}
{{--        <div class="col-sm-6 col-md-4 col-lg-4">--}}
{{--            <div class="passport">--}}
{{--                <h4 style="    margin-bottom: 15px;">صورة امضاء مقدم الطلب</h4>--}}

{{--                <div class="passport-img">--}}
{{--                    <img class="img-responsive image_print" src="{{$row->getAnyAttribute('client_sign')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="passport-info to-print">--}}
{{--                    <a href="{{$row->getAnyAttribute('client_sign')}}">--}}
{{--                        <img src="{{asset('site/foreign/images/down.svg')}}" alt="">--}}

{{--                        <span>تنزيل الصورة</span>--}}
{{--                    </a>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}
{{--    </div>--}}


{{--</div>--}}

@include('site.foreign.controllers.footer')
