@include('site.foreign.controllers.upper-header')
@include('site.foreign.controllers.header')

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.updateRequests')</li>
            </ol>
            <div class="s-content">


            </div>
        </div>
    </div>
</nav>
<div class="container mb-60 mt-30">

    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th scope="col">@lang('data.order_no')</th>
                <th scope="col">@lang('data.applicantName')</th>
                <th scope="col">@lang('data.type')</th>
                <th scope="col">@lang('data.date')</th>
                <th scope="col">@lang('data.show')</th>


            </tr>
            </thead>
            <tbody>
            @foreach($rows as $row)
                <tr>
                    <td scope="row">{{$row->order->code}}</td>
                    <td>{{$row->client->name}}</td>
                    <td>{{order_type($row->order->type)}}</td>
                    <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>
                    <td>
                        <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('single_order_foreign', $row->order_id)}}"><i class="fas fa-eye"></i></a>
                    </td>
                </tr>
            @endforeach

            </tbody>

        </table>

        <div class="text-center" style="margin-top: 30px">
            {{$rows->links()}}
        </div>

    </div>



</div>


@include('site.foreign.controllers.footer')


