<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <i class="fa fa-image"></i>
                <h4>شركائنا</h4>
            </div>

        </div>
    </div>
</div>

<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <p class="sub-header" style="margin-bottom: 30px">
                <a href="<?php echo e(route('partners.create')); ?>">
                    <button class="btn btn-success">
                        إنشاء جديد
                    </button>
                </a>
            </p>

        </div>

    </div>


    <div class="taps-contant" id="tap1">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">الإسم</th>



                    <th scope="col">
                        التحكم
                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>


                        <td><?php echo e($row->name); ?></td>



                        <td>

                            <button style="margin:5px" class="btn btn-success" data-toggle="modal" data-target="#show<?php echo e($row->id); ?>">عرض
                                المرفق</button>
                            <div class="modal fade" id="show<?php echo e($row->id); ?>" tabindex="-1" role="dialog"
                                 aria-labelledby="exampleModalLabel" aria-hidden="true">
                                <div class="modal-dialog modal-dialog-w" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title" id="exampleModalLabel">عرض المرفق</h5>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">


                                            <img class="wd-100" src="<?php echo e($row->image); ?>" alt="">
                                        </div>


                                    </div>
                                </div>
                            </div>


                            <button style="margin:5px" type="button" class="btn btn-danger waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">حذف
                            </button>

                            <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">حذف العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <h5 class="font-16">هل تريد الحذف ؟</h5>

                                        </div>
                                        <div class="modal-footer">

                                            <form method="post" enctype="multipart/form-data"
                                                  action="<?php echo e(route('partners.destroy',$row->id)); ?>">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-danger waves-effect waves-light">حذف
                                                </button>
                                            </form>


                                        </div>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                            <a href="<?php echo e(route('partners.edit',$row->id)); ?>">
                                <button style="margin:5px" type="button"
                                        class="btn btn-info waves-effect waves-light">تعديل
                                </button>
                            </a>
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>



        </div>
    </div>


</div>


<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/partners/index.blade.php ENDPATH**/ ?>