<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- start sidebar -->
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">

        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/job.svg')); ?>" alt="">
                <h4>المهن </h4>
            </div>


        </div>
    </div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">


    <div class="taps-contant" id="tap1">
        <div class="tabs-container">
            <span></span>
            <div class="add-m" data-toggle="modal" data-target="#exampleModal1">
                <span>إضافة </span>
            </div>
        </div>
        <div class="box-border ">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">الاسم باللغه العربية</th>
                        <th scope="col">الاسم باللغه الانجليزية</th>
                        <th scope="col">تعديل</th>
                        <th scope="col">حذف</th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row">
                                <span class="id-c"><?php echo e($loop->iteration); ?></span>
                            </td>
                            <td><?php echo e($row->name['ar']); ?></td>
                            <td><?php echo e($row->name['en']); ?></td>
                            <td>
                                <div class="edit-d" data-toggle="modal" data-target="#editModel<?php echo e($row->id); ?>">
                                    <img src="<?php echo e(asset('admin/images/edit.svg')); ?>" alt="">
                                </div>
                            </td>
                            <td>

                                <div class="edit-d" data-toggle="modal" data-target="#deleteModel<?php echo e($row->id); ?>">
                                    <img src="<?php echo e(asset('admin/images/delate.svg')); ?>" alt="">
                                </div>


                            </td>

                        </tr>



                        <div class="modal fade" id="editModel<?php echo e($row->id); ?>" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">تعديل المهنة </h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">


                                        <form method="post" action="<?php echo e(route('jobs.update',$row->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field("PATCH"); ?>
                                            <div class="row">


                                                <div class="col-sm-6">
                                                    <div class="input-group">
                                                        <h6><strong>الإسم باللغه العربية</strong></h6>
                                                        <input type="text" value="<?php echo e($row->name['ar']); ?>" required
                                                               name="name_ar" class="form-control"
                                                               placeholder="الإسم باللغه العربية">
                                                    </div>
                                                </div>

                                                <div class="col-sm-6">
                                                    <div class="input-group">
                                                        <h6><strong>الإسم باللغه الإنجليزية</strong></h6>
                                                        <input type="text" value="<?php echo e($row->name['en']); ?>" required
                                                               name="name_en" class="form-control"
                                                               placeholder="الإسم باللغه الإنجليزية">
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="button-sub">
                                                <button class="btn-req" type="submit">تعديل</button>

                                            </div>
                                        </form>


                                    </div>


                                </div>
                            </div>
                        </div>
                        <div class="modal fade" id="deleteModel<?php echo e($row->id); ?>" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">حذف</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">


                                        <form method="post" action="<?php echo e(route('jobs.destroy',$row->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field("DELETE"); ?>


                                            <div class="button-sub">
                                                <button class="btn-req" type="submit">موافق</button>
                                                <button class="btn-req" style="background-color:red!important;"
                                                        data-dismiss="modal">غير موافق
                                                </button>

                                            </div>
                                        </form>


                                    </div>


                                </div>
                            </div>
                        </div>


                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                    </tbody>
                </table>
            </div>
        </div>
    </div>


</div>


<!-- Modal -->

<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إضافة مهنة جديدة</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form method="post" action="<?php echo e(route('jobs.store')); ?>">
                    <?php echo csrf_field(); ?>
                    <div class="row">


                        <div class="col-sm-6">
                            <div class="input-group">
                                <h6><strong>الإسم باللغه العربية</strong></h6>
                                <input type="text" required name="name_ar" class="form-control"
                                       placeholder="الإسم باللغه العربية">
                            </div>
                        </div>

                        <div class="col-sm-6">
                            <div class="input-group">
                                <h6><strong>الإسم باللغه الإنجليزية</strong></h6>
                                <input type="text" required name="name_en" class="form-control"
                                       placeholder="الإسم باللغه الإنجليزية">
                            </div>
                        </div>
                    </div>


                    <div class="button-sub">
                        <button class="btn-req" type="submit">حفظ</button>

                    </div>
                </form>


            </div>


        </div>
    </div>
</div>


<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/jobsTitles/index.blade.php ENDPATH**/ ?>