<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">

            <i class="fa fa-image"></i>
            <h4>رسائل الطلبات المسجلة</h4>
        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">

    <div class="item-lin">

        <div class="title-head">
            <h4>رسالة جديدة</h4>
        </div>

    </div>
    <div class="box-border mb-40">
        <form method="post" action="<?php echo e(route('order_messages_store')); ?>" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="row">
                <div class="col-sm-12">
                    <div class="input-group">
                        <h6><strong>الرسالة</strong></h6>

                        <textarea name="message" required class="form-control"
                                  placeholder="الرسالة
"><?php echo e(old('message')); ?></textarea>

                    </div>
                </div>
                <input type="hidden" name="country_id" value="<?php echo e($country_id); ?>">


                <div class="clearfix"></div>

                <div class="col-sm-12" style="margin-top: 30px">
                    <div class="input-group">
                        <h6><strong>النوع</strong></h6>
                        <select name="type" class="form-control" id="">
                            <?php $__currentLoopData = $status; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php echo e(old('type') == $key ? 'selected' : ''); ?>  value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <?php if($errors->has('type')): ?>
                        <small class="text-danger"><?php echo e($errors->first('type')); ?></small>
                    <?php endif; ?>
                </div>

                <div class="col-sm-12">
                    <div class="input-group">
                        <h6><strong>الحالة</strong></h6>
                        <select name="status" class="form-control" id="">
                            <option <?php echo e(old('status') == 'active' ? 'selected' : ''); ?>  value="active">مفعل</option>
                            <option <?php echo e(old('status') == 'not_active' ? 'selected' : ''); ?> value="not_active">غير مفعل
                            </option>
                        </select>
                    </div>
                    <?php if($errors->has('status')): ?>
                        <small class="text-danger"><?php echo e($errors->first('status')); ?></small>
                    <?php endif; ?>
                </div>

                <button type="submit" class="btn btn-primary">اضافة</button>
            </div>

        </form>

    </div>


<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/order_messages/create.blade.php ENDPATH**/ ?>