
<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/Document.svg')); ?>" alt="">
                <h4>القائمة السوداء</h4>
            </div>









        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <span></span>
        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">


                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="<?php echo e(asset('site/saudi/images/disabled.svg')); ?>" alt="">
                            <span class="color-black">حذف من القايمة</span></a></li>


                </ul>
            </div>
        </section>
    </div>
    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th>#</th>
                <th scope="col">إسم العميل</th>
                <th scope="col">رقم الجوال</th>
                <th scope="col">البريد الألكترونى </th>
                <th scope="col">نوع العميل</th>


            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td scope="row"><?php echo e($loop->iteration); ?></td>
                    <td><?php echo e($row->name); ?></td>
                    <td><?php echo e($row->mobile); ?></td>
                    <td><?php echo e($row->email); ?></td>

                    <td><?php echo e(workerType($row->id)); ?></td>

                    <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($row->id); ?>"
                                                   type="checkbox"
                                                   id="defaultCheck1">
                    </td>

                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>

        </table>

        <div class="text-center" style="margin-top: 30px">
            <?php echo e($rows->links()); ?>

        </div>

    </div>

</div>




<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">حذف من القايمة السوداء</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    
                    
                    <p>هل تريد حذف المحدد من القايمة السوداء ؟ </p>


                    <form action="<?php echo e(route('removeBlackList')); ?>" method="POST" class="text-center">
                        <?php echo csrf_field(); ?>
                        <div id="item_sms">
                            <?php echo $__env->make('admin.orders.modelBlackList', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">حذف</button>

                        </div>
                    </form>


                </div>
            </div>


        </div>
    </div>
</div>





<?php $__env->startSection('script'); ?>
    <script>


        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الأعضاء',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('admin_clients_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.notify_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  لتحويلها إلي الشحن',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('admin_orders_clients_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: true
                    },
                    beforeSend: function () {
                        $("#item_shipping").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_shipping").append(data.html);

                        $('#exampleModalNotify').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function orders(status) {

            // console.log(status);

            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('order_ajax')); ?>',
                data: {status: status},
                beforeSend: function () {
                    $("#item_order").html('');
                    $('.ajax-load').show();
                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#item_order").append(data.html);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }

    </script>
<?php $__env->stopSection(); ?>



<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/black_lists.blade.php ENDPATH**/ ?>