<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- start sidebar -->


<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/government.svg')); ?>" alt="">
                <h4>عقد البولو</h4>
            </div>
            <?php echo $__env->make('admin.orders.searchBar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <input type="hidden" class="orderStatus" value="polo">
            <input type="hidden" class="orderStatusTow" value="verified">


        </div>
    </div>
</div>


<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <ul class="tap-itme">
                <li class="active"  data-taps="#tap1">
                    <img src="<?php echo e(asset('admin/images/od1.svg')); ?>" alt="">
                    <span>كل العقود</span>
                </li>
                <li onclick="order_hidden('verified')" data-taps="#tap2">
                    <img src="<?php echo e(asset('admin/images/od3.svg')); ?>" alt="">
                    <span>الموثق</span>
                </li>
                <li onclick="order_hidden('not_verified')" data-taps="#tap3">
                    <img src="<?php echo e(asset('admin/images/od4.svg')); ?>" alt="">
                    <span>غير موثق</span>
                </li>

            </ul>
        </div>
        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>

                <ul class="dropdown-menu drop-admin">


                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="<?php echo e(asset('site/saudi/images/message.svg')); ?>" alt="">
                            <span class="color-black">ارسال رسالة</span></a></li>


                    <li id="verified" class="text-center verified" style="cursor: pointer; display: none"><a>
                            <i class="fa fa-paper-plane"></i>
                            <span class="color-black">موثق</span></a></li>


                    <li id="to_shipping" class="text-center notify_all" style="cursor: pointer; display: none"><a>
                            <i class="fa fa-paper-plane"></i>
                            <span class="color-black">إلي الشحن</span></a></li>


                </ul>
            </div>
        </section>
    </div>
    <div class="orderSearchBarResult">

        <div class="taps-contant" id="tap1">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">رقم الطلب</th>
                        <th scope="col">اسم مقدم الطلب</th>
                        <th scope="col">رقم السجل المدنى</th>
                        <th scope="col">رقم التأشيرة</th>
                        <th scope="col">اسم العاملة</th>
                        <th scope="col">النوع</th>
                        <th scope="col">المكتب</th>
                        
                        <th scope="col">
                            عرض الطلب
                        </th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($row->code); ?></td>
                            <td><?php echo e($row->client_name); ?></td>
                            <td><?php echo e($row->civil_registry); ?></td>
                            <td><?php echo e($row->visa_number); ?></td>
                            <td>
                                <?php if($row->cv_id): ?>
                                    <?php echo e($row->cv->name); ?>

                                <?php elseif($row->order_worker): ?>
                                    <?php echo e($row->order_worker->name); ?>


                                <?php else: ?>
                                    تم حذف بيانات العاملة
                                <?php endif; ?>
                            </td>
                            <td><?php echo e(order_type($row->type)); ?></td>
                            <td><?php echo e($row->office ? $row->office->name : 'office deleted'); ?></td>
                            
                            
                            

                            <td>
                                <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="<?php echo e(route('order', $row->id)); ?>"><i class="fa fa-eye"></i></a>
                            </td>

                            <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($row->id); ?>"
                                                           type="checkbox"
                                                           id="defaultCheck1">
                            </td>

                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>

                </table>

                <div class="text-center" style="margin-top: 30px">
                    <?php echo e($rows->links()); ?>

                </div>

            </div>
        </div>

        <div class="taps-contant" id="tap2">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">رقم الطلب</th>
                        <th scope="col">اسم مقدم الطلب</th>
                        <th scope="col">رقم السجل المدنى</th>
                        <th scope="col">رقم التأشيرة</th>
                        <th scope="col">اسم العاملة</th>
                        <th scope="col">النوع</th>
                        <th scope="col">المكتب</th>
                        
                        <th scope="col">
                            عرض الطلب
                        </th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $verifieds; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $verified): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($verified->code); ?></td>
                            <td><?php echo e($verified->client_name); ?></td>
                            <td><?php echo e($verified->civil_registry); ?></td>
                            <td><?php echo e($verified->visa_number); ?></td>
                            <td><?php echo e($verified->cv_id ? $verified->cv->name : $verified->order_worker->name); ?></td>
                            <td><?php echo e(order_type($verified->type)); ?></td>
                            <td><?php echo e($verified->office->name); ?></td>
                            
                            
                            

                            <td>
                                <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="<?php echo e(route('order', $verified->id)); ?>"><i class="fa fa-eye"></i></a>
                            </td>

                            <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($verified->id); ?>"
                                                           type="checkbox"
                                                           id="defaultCheck1">
                            </td>

                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>

                </table>

                <div class="text-center" style="margin-top: 30px">
                    <?php echo e($verifieds->links()); ?>

                </div>

            </div>
        </div>

        <div class="taps-contant" id="tap3">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">رقم الطلب</th>
                        <th scope="col">اسم مقدم الطلب</th>
                        <th scope="col">رقم السجل المدنى</th>
                        <th scope="col">رقم التأشيرة</th>
                        <th scope="col">اسم العاملة</th>
                        <th scope="col">النوع</th>
                        <th scope="col">المكتب</th>
                        
                        <th scope="col">
                            عرض الطلب
                        </th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $not_verifieds; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $not_verified): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($not_verified->code); ?></td>
                            <td><?php echo e($not_verified->client_name); ?></td>
                            <td><?php echo e($not_verified->civil_registry); ?></td>
                            <td><?php echo e($not_verified->visa_number); ?></td>
                            <td><?php echo e($not_verified->cv_id ? $not_verified->cv->name : $not_verified->order_worker->name); ?></td>
                            <td><?php echo e(order_type($not_verified->type)); ?></td>
                            <td><?php echo e($not_verified->office->name); ?></td>
                            
                            
                            

                            <td>
                                <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="<?php echo e(route('order', $not_verified->id)); ?>"><i class="fa fa-eye"></i></a>
                            </td>

                            <td class="text-center"><input class="form-check-input sub_chk"
                                                           data-id="<?php echo e($not_verified->id); ?>"
                                                           type="checkbox"
                                                           id="defaultCheck1">
                            </td>

                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>

                </table>

                <div class="text-center" style="margin-top: 30px">
                    <?php echo e($not_verifieds->links()); ?>

                </div>

            </div>
        </div>

    </div>
</div>


<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <form action="<?php echo e(route('send_sms_admin')); ?>" method="POST" class="text-center">
                    <?php echo csrf_field(); ?>
                    <div id="item_sms">
                        <?php echo $__env->make('admin.orders.model_sms_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>

                    <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                        <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
                    </div>


                    <h5>نص الرسالة</h5>
                    <textarea name="message" id="" cols="30" rows="2">
                            </textarea>
                    <?php if($errors->has('message')): ?>
                        <small class="text-danger"><?php echo e($errors->first('message')); ?></small>
                    <?php endif; ?>
                    <div class="button-sub">
                        <button type="submit" class="btn-req">ارسال</button>

                    </div>
                </form>

            </div>


        </div>
    </div>
</div>


<div class="modal fade" id="exampleModalNotify" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    
                    
                    <p>هل تريد نقل العقد الشحن ؟ </p>


                    <form action="<?php echo e(route('adminConvertShipping')); ?>" method="POST" class="text-center">
                        <?php echo csrf_field(); ?>
                        <div id="item_shipping">
                            <?php echo $__env->make('admin.orders.model_polo_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">تحويل الي الشحن</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>

<div class="modal fade" id="exampleModalVerified" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    
                    
                    <p>هل تريد نقل العقد الي موثق ؟ </p>


                    <form action="<?php echo e(route('adminConvertVerified')); ?>" method="POST" class="text-center">
                        <?php echo csrf_field(); ?>
                        <div id="item_verified">
                            <?php echo $__env->make('admin.orders.model_polo_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">تحويل الي موثق</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>


<?php $__env->startSection('script'); ?>
    <script>


        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لارسال رسالة',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('admin_orders_clients_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        $('.notify_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  لتحويلها إلي الشحن',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('admin_orders_clients_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: true
                    },
                    beforeSend: function () {
                        $("#item_shipping").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_shipping").append(data.html);

                        $('#exampleModalNotify').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });



        $('.verified').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  لتحويلها إلي موثقه',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('admin_orders_clients_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: true
                    },
                    beforeSend: function () {
                        $("#item_verified").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_verified").append(data.html);

                        $('#exampleModalVerified').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });


        function orders(status) {

            // console.log(status);

            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('order_ajax')); ?>',
                data: {status: status},
                beforeSend: function () {
                    $("#item_order").html('');
                    $('.ajax-load').show();
                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#item_order").append(data.html);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }


        function order_hidden(status) {

            console.log(status);

            if (status == 'verified') {
                $('#to_shipping').show();
            } else {
                $('#to_shipping').hide();
            }

            if (status == 'not_verified') {
                $('#verified').show();
            } else {
                $('#verified').hide();
            }


        }


    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/orders/polo.blade.php ENDPATH**/ ?>