<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class PasswordEmail extends Mailable
{
    use Queueable, SerializesModels;

    public $order;
    public $first_login;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($order, $first_login)
    {
        $this->subject('طلب جديد من هاجر للاستقدام');
        $this->order = $order;
        $this->first_login = $first_login;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('site.saudi.passwordEmail');
    }
}
