<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Alert extends Model
{

    protected $table = 'alerts';
    public $timestamps = true;
    protected $fillable = array('status', 'user_id', 'order_id', 'type', 'notes');


    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }


}
