<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Complaint extends Model
{

    protected $table = 'complaints';
    public $timestamps = true;
    protected $fillable = array('user_id', 'order_id', 'notes', 'code', 'status');

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }

    public function client()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
