<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    use HasFactory;

    protected $table = 'countries';
    protected $fillable = ['name'];
    protected $casts = ['name' => 'json'];

    public function messages()
    {
        return $this->belongsTo(OrderMessages::class, 'country_id');
    }
}
