<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Partner extends Model
{

    protected $table = 'partners';
    public $timestamps = true;
    protected $fillable = array('image', 'name');

    public function setImageAttribute()
    {
        $file = request()->file('image');
        $destinationPath = 'images/partners/';
        $filename = time() . '.' . $file->getClientOriginalExtension();
        $file->move($destinationPath, $filename);
        $this->attributes['image'] = $filename;
    }

    public function getImageAttribute()
    {
        if ($this->attributes['image']) {
            return asset('images/partners/') . '/' . $this->attributes['image'];
        }
        return asset('logo.png');
    }

}
