@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/History.svg')}}" alt="">
                <h4>الطلبات الجديدة</h4>
            </div>
            @include('admin.orders.searchBar')

            <input type="hidden" class="orderStatus" value="new">
        </div>
    </div>
</div>
 <!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <ul class="tap-itme">
                <li class="active" data-taps="#tap1">
                    <img src="{{asset('admin/images/od1.svg')}}" alt="">
                    <span>العقود الجديدة</span>
                </li>
                <li data-taps="#tap2">
                    <img src="{{asset('admin/images/titles/noun_Money.svg')}}" alt="">
                    <span>العقود المدفوعه</span>
                </li>


            </ul>
        </div>

        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">
                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="{{asset('site/saudi/images/message.svg')}}" alt="">
                            <span class="color-black">ارسال رسالة</span></a></li>


                    <li class="text-center notify_all" style="cursor: pointer"><a>
                            <img src="{{asset('admin/images/titles/alert.svg')}}" alt="">
                            <span class="color-black">إضافه تنبية</span></a></li>


                    <li class="text-center item_paid" style="cursor: pointer"><a>
                            <img src="{{asset('admin/images/titles/noun_Money.svg')}}" alt="">
                            <span class="color-black">دفع</span></a></li>


                </ul>
            </div>
        </section>
    </div>
<div class="orderSearchBarResult">
    <div class="taps-contant" id="tap1">
        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">رقم السجل المدنى</th>
                    <th scope="col">رقم التأشيرة</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">النوع</th>
                    <th scope="col">المكتب</th>
                    <th scope="col">المبلغ المبيع</th>
                    <th scope="col">الضريبة</th>
                    <th scope="col">مستحق المكتب الاجنبي</th>
                    <th scope="col">صافي الربح</th>
                    {{--            <th scope="col">طباعه الطلب</th>--}}
                    <th scope="col">
                        عرض الطلب
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($new_orders as $new_order)
                    <tr>
                        <td scope="row">{{$new_order->code}}</td>
                        <td>{{$new_order->client_name}}</td>
                        <td>{{$new_order->civil_registry}}</td>
                        <td>{{$new_order->visa_number}}</td>
                        <td>{{$new_order->cv_id ? $new_order->cv->name : $new_order->order_worker->name}}</td>
                        <td>{{order_type($new_order->type)}}</td>
                        <td>{{$new_order->office->name}}</td>
                        <td>{{$new_order->totalPrice}}</td>
                        <td>{{$new_order->tax}}</td>
                        <td>{{$new_order->foreign_money}}</td>
                        <td>{{$new_order->profit}}</td>
                        {{--                <td>--}}
                        {{--                    <button class="btn btn-success py-0">طباعة</button>--}}
                        {{--                </td>--}}

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('order', $new_order->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$new_order->id}}"
                                                       type="checkbox"
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                @endforeach

                </tbody>

            </table>

            <div class="text-center" style="margin-top: 30px">
                {{$new_orders->links()}}
            </div>

        </div>
    </div>
    <div class="taps-contant" id="tap2">
        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">رقم السجل المدنى</th>
                    <th scope="col">رقم التأشيرة</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">النوع</th>
                    <th scope="col">المكتب</th>
                    <th scope="col">المبلغ المبيع</th>
                    <th scope="col">الضريبة</th>
                    <th scope="col">مستحق المكتب الاجنبي</th>
                    <th scope="col">صافي الربح</th>
                    {{--            <th scope="col">طباعه الطلب</th>--}}
                    <th scope="col">
                        عرض الطلب
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($paid_orders as $paid_order)
                    <tr>
                        <td scope="row">{{$paid_order->code}}</td>
                        <td>{{$paid_order->client_name}}</td>
                        <td>{{$paid_order->civil_registry}}</td>
                        <td>{{$paid_order->visa_number}}</td>
                        <td>{{$paid_order->cv_id ? $paid_order->cv->name : $paid_order->order_worker->name}}</td>
                        <td>{{order_type($paid_order->type)}}</td>
                        <td>{{$paid_order->office->name}}</td>
                        <td>{{$paid_order->totalPrice}}</td>
                        <td>{{$paid_order->tax}}</td>
                        <td>{{$paid_order->foreign_money}}</td>
                        <td>{{$paid_order->profit}}</td>
                        {{--                <td>--}}
                        {{--                    <button class="btn btn-success py-0">طباعة</button>--}}
                        {{--                </td>--}}

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('order', $paid_order->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$paid_order->id}}"
                                                       type="checkbox"
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                @endforeach

                </tbody>

            </table>

            <div class="text-center" style="margin-top: 30px">
                {{$paid_orders->links()}}
            </div>

        </div>
    </div>

</div>

</div>


<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <form action="{{route('send_sms_admin')}}" method="POST" class="text-center">
                    @csrf
                    <div id="item_sms">
                        @include('admin.orders.model_sms_ajax')
                    </div>

                    <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                        <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                    </div>


                    <h5>نص الرسالة</h5>
                    <textarea name="message" id="" cols="30" rows="2">
                            </textarea>
                    @if ($errors->has('message'))
                        <small class="text-danger">{{ $errors->first('message') }}</small>
                    @endif
                    <div class="button-sub">
                        <button type="submit" class="btn-req">ارسال</button>

                    </div>
                </form>

            </div>


        </div>
    </div>
</div>


<div class="modal fade" id="exampleModalNotify" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إضافة تنبية جديد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <form action="{{route('admin_notify_clients')}}" method="POST" class="text-center">
                    @csrf
                    <div id="item_notify">
                        @include('admin.orders.model_sms_ajax')
                    </div>

                    <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                        <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                    </div>


                    <h5>نوع التنبية</h5>
                    <input type="text" required name="type" class="form-control" placeholder="نوع التنبية">
                    @if ($errors->has('type'))
                        <small class="text-danger">{{ $errors->first('type') }}</small>
                    @endif


                    <h5>نص الرسالة</h5>
                    <textarea required name="notes" id="" cols="30" rows="2">
                            </textarea>
                    @if ($errors->has('notes'))
                        <small class="text-danger">{{ $errors->first('notes') }}</small>
                    @endif
                    <div class="button-sub">
                        <button type="submit" class="btn-req">ارسال</button>

                    </div>
                </form>

            </div>


        </div>
    </div>
</div>

<div class="modal fade" id="exampleModalPaid" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="{{asset('admin/images/money-t.svg')}}" alt="">
                    <p>هل تريد اتمام الدفع ؟ </p>


                    <form action="{{route('adminConvertPaid')}}" method="POST" class="text-center">
                        @csrf
                        <div id="item_paid">
                            @include('admin.orders.model_polo_ajax')
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">دفع</button>

                        </div>
                    </form>


                </div>
            </div>

        </div>
    </div>
</div>


@section('script')
    <script>


        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لارسال رسالة',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.notify_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  لإضافة تنبية',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_notify").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_notify").append(data.html);

                        $('#exampleModalNotify').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.item_paid').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  للتحويل للدفع',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values,
                        polo: true
                    },
                    beforeSend: function () {
                        $("#item_paid").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_paid").append(data.html);

                        $('#exampleModalPaid').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function orders(status) {

            // console.log(status);

            $.ajax({
                type: 'GET',
                url: '{{route('order_ajax')}}',
                data: {status: status},
                beforeSend: function () {
                    $("#item_order").html('');
                    $('.ajax-load').show();
                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#item_order").append(data.html);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }

    </script>
@endsection

@include('admin.controllers.footer')


