@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<!-- start sidebar -->

<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/send.svg')}}" alt="">
                <h4>إرسال العقود</h4>
            </div>
            @include('admin.orders.searchBar')
            <input type="hidden" class="orderStatus" value="in_shipping">


        </div>
    </div>
</div>


<!-- start admin title -->
<!-- start body content -->

<div class="container mb-60 mt-30">


    <div class="tabs-container">
        <div class="item-nav-tabs">
            <!-- <ul>
                <li class="active" data-taps="#tap1">
                    <img src="./images/od1.svg" alt="">
                    <span>كل العقود</span>
                </li>
                <li data-taps="#tap2">
                    <img src="./images/od2.svg" alt="">
                    <span>سارية</span>
                </li>
                <li data-taps="#tap3">
                    <img src="./images/od3.svg" alt="">
                    <span>موثقة</span>
                </li>
                <li data-taps="#tap4">
                    <img src="./images/od4.svg" alt="">
                    <span>غير موثقة</span>
                </li>
                <li data-taps="#tap5">
                    <img src="./images/od5.svg" alt="">
                    <span>منتهية</span>
                </li>
            </ul> -->
            <span></span>
        </div>

        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">


                    {{--                    <li class="text-center" data-toggle="modal" data-target="#exampleModal"><a href="#">--}}
                    {{--                            <img src="./images/titles/md-print.svg" alt="">--}}
                    {{--                            <span class="color-black">طباعة</span></a></li>--}}


                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="{{asset('site/saudi/images/message.svg')}}" alt="">
                            <span class="color-black">ارسال رسالة</span></a></li>


                    <li class="text-center polo" style="cursor: pointer"><a>
                            <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">
                            <span class="color-black">تحويل للبولو</span></a></li>


                    @foreach($status as $key=>$value)


                        <li id="{{$key}}"

                            data-name="{{$key}}"
                            data-id="{{$value}}"
                            onclick="all_order_in(this)"
                            class="text-center" style="cursor: pointer;"><a>
                                <i class="fa fa-paper-plane"></i>
                                <span class="color-black">{{$value}}</span></a></li>
                    @endforeach


                </ul>
            </div>
        </section>

    </div>


    {{--    <div class="tabs-container">--}}
    {{--        <span></span>--}}
    {{--        <section class="">--}}
    {{--            <div class="btn-group">--}}
    {{--                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"--}}
    {{--                        aria-haspopup="true" aria-expanded="false">خيارات--}}
    {{--                </button>--}}
    {{--                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"--}}
    {{--                        aria-haspopup="true" aria-expanded="false">--}}
    {{--                    <span class="caret"></span>--}}
    {{--                </button>--}}
    {{--                <ul class="dropdown-menu drop-admin">--}}


    {{--                    <li class="text-center send_all" style="cursor: pointer"><a>--}}
    {{--                            <img src="{{asset('site/saudi/images/message.svg')}}" alt="">--}}
    {{--                            <span class="color-black">ارسال رسالة</span></a></li>--}}


    {{--                    <li class="text-center notify_all" style="cursor: pointer"><a>--}}
    {{--                            <i class="fa fa-paper-plane"></i>--}}
    {{--                            <span class="color-black">إلي الشحن</span></a></li>--}}


    {{--                </ul>--}}
    {{--            </div>--}}
    {{--        </section>--}}
    {{--    </div>--}}

    <div class="orderSearchBarResult">

        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">رقم السجل المدنى</th>
                    <th scope="col">رقم التأشيرة</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">النوع</th>
                    <th scope="col">المكتب</th>
                    <th scope="col">المبلغ المبيع</th>
                    <th scope="col">الضريبة</th>
                    <th scope="col">مستحق المكتب الاجنبي</th>
                    <th scope="col">صافي الربح</th>
                    <th scope="col">
                        عرض الطلب
                    </th>


                </tr>
                </thead>
                <tbody>
                @foreach($rows as $row)
                    <tr>
                        <td scope="row">{{$row->code}}</td>
                        <td>{{$row->client_name}}</td>
                        <td>{{$row->civil_registry}}</td>
                        <td>{{$row->visa_number}}</td>
                        <td>
                            @if($row->cv_id)
                                {{ $row->cv->name}}
                            @elseif($row->order_worker)
                                {{$row->order_worker->name}}

                            @else
                                تم حذف بيانات العاملة
                            @endif
                        </td>
                        <td>{{order_type($row->type)}}</td>
                        <td>{{$row->office ? $row->office->name : 'office deleted'}}</td>
                        <td>{{$row->totalPrice}}</td>
                        <td>{{$row->tax}}</td>
                        <td>{{$row->foreign_money}}</td>
                        <td>{{$row->profit}}</td>

                        <td>
                            <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('order', $row->id)}}"><i class="fa fa-eye"></i></a>
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$row->id}}"
                                                       type="checkbox"
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                @endforeach

                </tbody>

            </table>

            <div class="text-center" style="margin-top: 30px">
                {{$rows->links()}}
            </div>

        </div>
    </div>
</div>


<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <form action="{{route('send_sms_admin')}}" method="POST" class="text-center">
                    @csrf
                    <div id="item_sms">
                        @include('admin.orders.model_sms_ajax')
                    </div>

                    <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                        <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                    </div>


                    <h5>نص الرسالة</h5>
                    <textarea name="message" id="" cols="30" rows="2">
                            </textarea>
                    @if ($errors->has('message'))
                        <small class="text-danger">{{ $errors->first('message') }}</small>
                    @endif
                    <div class="button-sub">
                        <button type="submit" class="btn-req">ارسال</button>

                    </div>
                </form>

            </div>


        </div>
    </div>
</div>


{{--<div class="modal fade" id="exampleModalNotify" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"--}}
{{--     aria-hidden="true">--}}
{{--    <div class="modal-dialog" role="document">--}}
{{--        <div class="modal-content">--}}
{{--            <div class="modal-header">--}}
{{--                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>--}}
{{--                <button type="button" class="close" data-dismiss="modal" aria-label="Close">--}}
{{--                    <span aria-hidden="true">&times;</span>--}}
{{--                </button>--}}
{{--            </div>--}}
{{--            <div class="modal-body">--}}
{{--                <div class="item-print">--}}
{{--                    --}}{{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
{{--                    --}}{{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
{{--                    <p>هل تريد نقل العقد الشحن ؟ </p>--}}


{{--                    <form action="{{route('adminConvertShipping')}}" method="POST" class="text-center">--}}
{{--                        @csrf--}}
{{--                        <div id="item_shipping">--}}
{{--                            @include('admin.orders.model_polo_ajax')--}}
{{--                        </div>--}}

{{--                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;--}}
{{--    min-height: 150px;--}}
{{--    margin-top: 100px;">--}}
{{--                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>--}}
{{--                        </div>--}}

{{--                        <div class="button-sub">--}}
{{--                            <button type="submit" class="btn-req">تحويل الي الشحن</button>--}}

{{--                        </div>--}}
{{--                    </form>--}}


{{--                </div>--}}
{{--            </div>--}}

{{--        </div>--}}
{{--    </div>--}}
{{--</div>--}}
@foreach($status as $key=>$value)

    <div class="modal fade" id="exampleModal{{$key}}" tabindex="-1" role="dialog"
         aria-labelledby="exampleModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="item-print">
                        {{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
                        {{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
                        <p>هل تريد نقل العقد الي {{$value}} ؟ </p>


                        <form action="{{route('adminConvertAll', $key)}}" method="POST"
                              class="text-center">
                            @csrf
                            <div id="item_{{$key}}">
                                @include('admin.orders.model_polo_ajax')
                            </div>

                            <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                                <p><img style="width: 40px;"
                                        src="{{asset('site/loading_image.gif')}}"></p>
                            </div>

                            <div class="button-sub">
                                <button type="submit" class="btn-req">تحويل الي {{$value}}</button>

                            </div>
                        </form>


                    </div>
                </div>

            </div>
        </div>
    </div>
@endforeach


@section('script')
    <script>


        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لارسال رسالة',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.notify_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  لتحويلها إلي الشحن',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: true
                    },
                    beforeSend: function () {
                        $("#item_shipping").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_shipping").append(data.html);

                        $('#exampleModalNotify').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function orders(status) {

            // console.log(status);

            $.ajax({
                type: 'GET',
                url: '{{route('order_ajax')}}',
                data: {status: status},
                beforeSend: function () {
                    $("#item_order").html('');
                    $('.ajax-load').show();
                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#item_order").append(data.html);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }

        function all_order_in(ele) {
            var status_in = $(ele).attr('data-name');
            var value = $(ele).attr('data-id');

            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: "برجاء اختيار الطلبات  لتحويلها إلي " + value,
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم'
                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: false
                    },
                    beforeSend: function () {
                        $("#item_" + status_in).html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_" + status_in).append(data.html);

                        $('#exampleModal' + status_in).modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        }

    </script>
@endsection

@include('admin.controllers.footer')

