@include('site.client.controllers.upper-header')
@include('site.client.controllers.header')

<style>
    .green-complain {
        height: 50px !important;
    }
</style>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="{{route('client_home')}}">@lang('data.home')</a></li>
            <li class="breadcrumb-item"><a href="{{route('client_orders')}}">@lang('data.orders')</a></li>
            <li class="breadcrumb-item active" aria-current="page">@lang('data.order_no') {{$row->code}}</li>
        </ol>
    </div>
</nav>
<div class="container mb-60 mt-30">

    <!-- detailes -->
    <h4 class="">@lang('data.orderInfo')</h4>

    <div class="bordered mt-20">
        <div class="row">

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>@lang('data.numberToOrder')</strong></h5>
                    <p><small>{{ $row->code }}</small>
                    </p>
                </article>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>@lang('data.orderDate')</strong></h5>
                    <p><small>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</small>
                    </p>
                </article>
            </div>

            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>@lang('data.askingPrice')</strong></h5>
                    <p><small>{{$row->total_price}}</small>
                    </p>
                </article>
            </div>

        </div>
    </div>


    <h4 class="">@lang('data.workerInfo')</h4>

@if($row->cv)
        <div class="bordered mt-20">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-6">
                    <div class="row">
                        <div class="card-info">
                            <div class="col-md-3">
                                <img style="max-height: 100px;" width="100%" src="{{$row->cv->image}}" alt="">
                            </div>
                            <div class="col-md-9">
                                <div class="cib-text" style="margin-bottom: 15px">
                                    <h5>{{$row->cv->name}}</h5>
                                    <span>@lang('data.job') :{{$row->cv->job_title->name[App::getLocale()]}}</span>
                                   <p> <span>@lang('data.age') : {{$row->cv->age}}</span>
                                    <span>@lang('data.nationality') : {{$row->cv->nationality->name[App::getLocale()]}}</span></p>
                                </div>
                                <a class="cho btn-sm btn-primary" href="{{route('resumes_show',$row->cv->id)}}">
                                    @lang('data.details')</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    @else
        <div class="bordered mt-20">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.worker_name')</strong></h5>
                        <p><small>{{ $row->order_worker ? $row->order_worker->name  : "Worker Deleted "}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.mobile')</strong></h5>
                        <p><small>{{$row->order_worker  ? $row->order_worker->mobile : "worker deleted"}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.anotherMobileNumber')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->another_mobile : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.address')</strong></h5>
                        <p><small>{{$row->order_worker ? $row->order_worker->address : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.passportNumber')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->passport_number : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.passportStart')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->passport_start : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.passportEnd')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->passport_end : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.type')</strong></h5>
                        <p><small>
                                @if($row->order_worker)
                                    {{$row->order_worker->gender == 'male' ? 'رجل' : 'انثي'}}
                                @else
                                    worker deleted
                                @endif

                            </small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.nameFamilyMember')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->name_family_member : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.mobileFamilyMember')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->mobile_family_member : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.addressFamilyMember')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->address_family_member : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.city')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->city->title['ar'] : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.job')</strong></h5>
                        <p>
                            <small>{{$row->order_worker ? $row->order_worker->job_title->name['ar'] : 'worker deleted'}}</small>
                        </p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.image')</strong></h5>
                        <img
                            src="{{$row->order_worker ? $row->order_worker->getAnyAttribute('image') : 'worker deleted'}}"
                            width="300px">
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.passport_attachment')</strong></h5>
                        <img
                            src="{{$row->order_worker ? $row->order_worker->getAnyAttribute('passport_attachment') :'worker deleted'}}"
                            width="300px">
                    </article>
                </div>


            </div>
        </div>


    @endif
<!-- detailes -->
    <h4 class="">@lang('data.processes') </h4>
    <div class=" mt-30">
        <div class="row">
            <div class="col-md-12 col-sm-12 mb-20">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">@lang('data.processes')</th>
                        <th scope="col">@lang('data.startDate')</th>
                        <th scope="col">@lang('data.endDate')</th>
                        <th scope="col">@lang('data.status')</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($processes as $process)
                        <tr>
                            <td scope="row">{{$process->process}}</td>
                            <td>{{$process->start_date}}</td>
                            <td>{{$process->end_date}}</td>
                            <td>{{App::getLocale() == 'ar' ? process_order_status($process->status) : $process->status}}</td>
                            <td>
                                <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20" data-toggle="modal"
                                        data-target="#exampleModal{{$process->id}}">@lang('data.showAttachment')
                                </button>
                            </td>
                        </tr>

                        <!-- Modal -->
                        <div class="modal fade modal-card" id="exampleModal{{$process->id}}" tabindex="-1" role="dialog"
                             aria-labelledby="exampleModalLabel"
                             aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h4></h4>
                                    </div>
                                    <div class="modal-body">

                                        <img class="wd-100" src="{{$process->image}}" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- end modal -->
                    @endforeach

                    </tbody>
                </table>
            </div>

        </div>
    </div>
    <!-- detailes -->
    @if($travel)
        <h4 class="">@lang('data.travel')</h4>
        <div class="bordered mt-30">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong>@lang('data.flightNumber')</strong></h5>
                        <p><small>{{$travel->number_flight}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.flightDate')</strong></h5>
                        <p><small>{{$travel->date_flight}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.flightArrive')</strong></h5>
                        <p><small>{{$travel->date_arrive_flight}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.destination')</strong></h5>
                        <p><small>{{$travel->destination}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.came_from')</strong></h5>
                        <p><small>{{$travel->came_from}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.visaNumber')</strong></h5>
                        <p><small>{{$travel->visa_number}}</small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.visaStart')</strong></h5>
                        <p><small>{{$travel->visa_start}}</small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong>@lang('data.visaEnd')</strong></h5>
                        <p><small>{{$travel->visa_end}}</small></p>
                    </article>
                </div>
            </div>
        </div>
    @endif


    <h4 style="margin-top: 30px" class="">@lang('data.updateRequests')</h4>
    <div class=" mt-30">
        <div class="row">
            <div class="col-md-12 col-sm-12 mb-20">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col">@lang('data.updateDate')</th>
                        <th scope="col">@lang('data.foreignMessage')</th>
                        <th scope="col">@lang('data.officeMessage')</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($updates as $update)
                        <tr>
                            <td scope="row">{{\Carbon\Carbon::parse($update->created)->toDateString()}}</td>
                            <td>{{$update->message && isset($update->message['en']) ? $update->message['en'] : 'لم تحدد بعد'}}</td>
                            <td>{{$update->message && isset($update->message['ar']) ? $update->message['ar'] : 'لم تحدد بعد'}}</td>
                        </tr>
                    @endforeach

                    </tbody>
                </table>
            </div>

        </div>

        <a class="btn btn-primary mt-20 mb-20 radius-20" data-toggle="modal"
           data-target="#myModal{{$row->id}}">@lang('data.updateOrder')
        </a>

        <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
             aria-labelledby="myModalLabel" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title"
                            id="myModalLabel">@lang('data.updateOrder')</h5>
                        <button type="button" class="close" data-dismiss="modal"
                                aria-hidden="true">×
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="font-16">@lang('data.doYouWantToSendAnUpdateRequest')</h5>

                    </div>
                    <div class="modal-footer">

                        <form method="post" enctype="multipart/form-data"
                              action="{{route('sendUpdateOrder',$row->id)}}">
                            @csrf
                            <button type="button" class="btn btn-light waves-effect"
                                    data-dismiss="modal">@lang('data.cancel')
                            </button>
                            <button type="submit"
                                    class="btn btn-success waves-effect waves-light">@lang('data.send')
                            </button>
                        </form>


                    </div>
                </div><!-- /.modal-content -->
            </div><!-- /.modal-dialog -->
        </div><!-- /.modal -->


    </div>

</div>

@include('site.client.controllers.footer')
