<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start sidebar -->
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end sidebar -->

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="<?php echo e(asset('admin/images/titles/home.svg')); ?>" alt="">
            <h4>الرئيسية </h4>
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->


<div class="container">

    <div class="mb-40">
        <div class="title-head">
            <h4>نتائج البحث</h4>
        </div>

        <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="bordered mb-40">
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="blue-complain">
                            <h5><strong>رقم الطلب</strong></h5>
                            <p><small><?php echo e($row->code); ?></small></p>
                        </article>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>تاريخ الطلب</strong></h5>
                            <p><small><?php echo e(\Carbon\Carbon::parse($row->created_at)->toDateString()); ?></small></p>
                        </article>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="blue-complain">
                            <h5><strong>اسم مقدم الطلب</strong></h5>
                            <p><small><?php echo e($row->client_name); ?></small></p>
                        </article>
                    </div>

                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="blue-complain">
                            <h5><strong>اسم العاملة</strong></h5>
                            <p><small><?php echo e($row->cv_id ? $row->cv->name['ar'] : $row->order_worker->name); ?></small></p>
                        </article>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>اسم المكتب</strong></h5>
                            <p><small><?php echo e($row->office->name); ?></small></p>
                        </article>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <article class="green-complain">
                            <h5><strong>نوع الطلب</strong></h5>
                            <p><small><?php echo e(order_type($row->type)); ?></small></p>
                        </article>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                        <a class="btn btn-primary mt-20 mb-20 radius-20"
                           href="<?php echo e(route('order', $row->id)); ?>">التفاصيل</a>
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <div class="text-center">

            <?php echo e($rows->links()); ?>


        </div>

    </div>


</div>

</div>
</div>
</div>

<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/index_search.blade.php ENDPATH**/ ?>