<?php echo $__env->make('site.client.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.client.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="<?php echo e(route('client_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.login'); ?></li>
        </ol>
    </div>
</nav>
<div class="container">
    <div class="login-p">
        <section class="form-section">
                <div class="row">
                    <div class="col-sm-6 col-xs-12 mb-30 px-30">
                        <article class="mb-20">
                            <h4><strong><?php echo app('translator')->get('data.login'); ?></strong></h4>
                            <p><small><?php echo app('translator')->get('data.clientLogin'); ?></small></p>
                        </article>
                        <form action="<?php echo e(route('login')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <div class="input-group">
                                <h6><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h6>
                                <input name="mobile" type="text" class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.mobile'); ?>">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="input-group">
                                <h6><strong><?php echo app('translator')->get('data.password'); ?></strong></h6>
                                <input type="password" name="password" class="form-control" placeholder="<?php echo app('translator')->get('data.password'); ?>">
                                <?php if($errors->has('password')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                                <?php endif; ?>
                            </div><!-- /input-group -->
                            <div class="item-password">
                                <a href="<?php echo e(route('forget_password_form')); ?>"><?php echo app('translator')->get('data.forgetPassword'); ?></a>
                            </div>
                            <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20"><?php echo app('translator')->get('data.enter'); ?></button>
                        </form>
                    </div>
                    <div class="col-sm-6 illustrated"></div>

                </div>
        </section>
    </div>
</div>

<?php echo $__env->make('site.client.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/login.blade.php ENDPATH**/ ?>