<?php echo $__env->make('site.client.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.client.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<div class="basic" id="basic-slider">
    <div class="owl-carousel">

        <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <div class="title-caro">
                    <p class="animate__animated animate__bounceInUp">
                        <?php echo e($slider->description[App::getLocale()]); ?>

                    </p>

                </div>
                <div>
                    <img src="<?php echo e($slider->image); ?>" alt="">
                </div>
            </div>


        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


    </div>
</div>

<div class="hager-about mt-60 mb-60">
    <div class="container">
        <div class="row">
            <div class="col-sm-5">
                <img src="<?php echo e(asset('site/saudi/images/about.png')); ?>" alt="" class="img-responsive">
            </div>
            <div class="col-sm-7">
                <h2><strong><?php echo app('translator')->get('data.siteName'); ?> </strong><span class="color-primary">ــــــــــــــ</span></h2>
                <section>
                    <p class="my-10">
                        <?php echo $setting->about_us[App::getLocale()]; ?>

                    </p>


                </section>
                <a href="<?php echo e(route('client_about_us')); ?>">
                    <button class="btn btn-primary mt-20 mb-20 radius-20"><?php echo app('translator')->get('data.more'); ?></button>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="add-complaints mt-60 mb-60 pt-30">
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <h2 class="mt-0"><strong><?php echo app('translator')->get('data.contactUs'); ?></strong> <span class="color-primary">ــــــــــــــ</span>
                </h2>
                <p class="mb-20"><?php echo app('translator')->get('data.contactUsDescription'); ?> </p>
                <form action="<?php echo e(route('contact_us')); ?>" method="post" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.clientName'); ?></strong></h6>
                        <input type="text" name="name" value="<?php echo e(old('name')); ?>" required class="form-control"
                               placeholder="<?php echo app('translator')->get('data.clientName'); ?>">
                        <?php if($errors->has('name')): ?>
                            <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                        <?php endif; ?>
                    </div>
                    <div class="input-group">
                        <h6><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h6>
                        <input type="number" class="form-control" value="<?php echo e(old('mobile')); ?>" required name="mobile"
                               placeholder="<?php echo app('translator')->get('data.mobile'); ?>">
                        <?php if($errors->has('mobile')): ?>
                            <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                        <?php endif; ?>
                    </div><!-- /input-group -->
                    <!-- <div class="input-group"> -->
                    <h6><strong><?php echo app('translator')->get('data.yourMessage'); ?></strong></h6>
                    <textarea required name="message" placeholder="<?php echo app('translator')->get('data.messagePlaceholder'); ?>" cols="7"
                              rows="3"><?php echo e(old('message')); ?></textarea>
                    <!-- </div> -->
                    <!-- /input-group -->
                    <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20"><?php echo app('translator')->get('data.send'); ?></button>
                </form>
            </div>
            <div class="col-sm-6">
                <img src="<?php echo e(asset('site/client/images/phone_image.png')); ?>" alt="" width="100%">
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="sucsess text-center" id="success-slider">
        <h2><strong><?php echo app('translator')->get('data.partners'); ?></strong></h2>

        <div class="owl-carousel">
            <?php $__currentLoopData = $partners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $partner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <div>
                    <img src="<?php echo e($partner->image); ?>" width="100%" alt="">
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<?php echo $__env->make('site.client.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/index.blade.php ENDPATH**/ ?>