<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
    .col-lg-6 {
        margin-bottom: 5px;
    }
</style>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.resumes'); ?></li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->


        </div>
    </div>
</nav>
<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">
            <a class="cho" href="<?php echo e(route('resumes.create')); ?>"> <?php echo app('translator')->get('data.addCv'); ?></a>


        </div>
    </div>
    <div class="row">
        <?php $__empty_1 = true; $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
            <div class="col-sm-12 col-md-6 col-lg-4">
                <div class="card-info">
                    <div class="card-info-body">
                        <div class="cib-img">
                            <img src="<?php echo e($row->image); ?>" alt="">
                        </div>
                        <div class="cib-text">
                            <h5><?php echo e($row->name); ?></h5>

                            <span><?php echo app('translator')->get('data.job'); ?> :<?php echo e($row->job_title->name[App::getLocale()]); ?></span>
                            <span><?php echo app('translator')->get('data.age'); ?> : <?php echo e($row->age); ?></span>
                            <span><?php echo app('translator')->get('data.nationality'); ?> : <?php echo e($row->nationality->name[App::getLocale()]); ?></span>
                        </div>
                    </div>
                    <div class="card-info-footer">
                        <div class="car-button foo-in">

                            <a class="cho" href="<?php echo e(route('resumes.show',$row->id)); ?>">
                                <?php echo app('translator')->get('data.details'); ?></a>
                            <a class="cho" style="background: #5cb85c" href="<?php echo e(route('resumes.edit',$row->id)); ?>">
                                <?php echo app('translator')->get('data.edit'); ?></a>

                            <a class="dele cho" href="" data-toggle="modal"
                               data-target="#exampleModal2<?php echo e($row->id); ?>"> <?php echo app('translator')->get('data.deleteCv'); ?></a>


                            <div class="modal fade modal-card" id="exampleModal2<?php echo e($row->id); ?>" tabindex="-1"
                                 role="dialog" aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="item-print">
                                                <img src="<?php echo e(asset('site/foreign/images/delete.svg')); ?>" alt="">
                                                <p class="mb-20"><?php echo app('translator')->get('data.deleteCvConfirmation'); ?> </p>
                                                <div class="car-button ">


                                                    <form method="post" action="<?php echo e(route('resumes.destroy',$row->id)); ?>">
                                                        <?php echo method_field("DELETE"); ?>
                                                        <?php echo csrf_field(); ?>
                                                        <button type="submit" class="cho"
                                                                href=""> <?php echo app('translator')->get('data.Yes'); ?></button>

                                                        <a class="dele cho" href=""><?php echo app('translator')->get('data.No'); ?></a>
                                                    </form>

                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>


                            <div class="modal fade modal-card" id="exampleModal<?php echo e($row->id); ?>" tabindex="-1" role="dialog"
                                 aria-labelledby="exampleModalLabel"
                                 aria-hidden="true">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="card-info">
                                                <div class="card-info-body">
                                                    <div class="cib-img">
                                                        <img src="<?php echo e($row->image); ?>" alt="">
                                                    </div>
                                                    <div class="cib-text">

                                                        <span><?php echo e($row->name); ?></span>
                                                        <span><?php echo app('translator')->get('data.passportNumber'); ?> : <?php echo e($row->passport_number); ?></span>
                                                        <span><?php echo app('translator')->get('data.job'); ?> : <?php echo e($row->job_title->name[App::getLocale()]); ?></span>
                                                    </div>
                                                </div>
                                                <div class="card-info-dit">
                                                    <div class="cid-text">
                                                        <span><?php echo app('translator')->get('data.languages'); ?> : <?php echo e($row->languages); ?></span>
                                                        <span><?php echo app('translator')->get('data.religion'); ?> : <?php echo e($row->religion); ?></span>
                                                        <span><?php echo app('translator')->get('data.address'); ?> : <?php echo e($row->address); ?></span>
                                                    </div>
                                                    <div class="cid-text">
                                                        <span><?php echo app('translator')->get('data.officeName'); ?> : <?php echo e($row->office->name); ?></span>
                                                        <span><?php echo app('translator')->get('data.age'); ?> : <?php echo e($row->age); ?></span>
                                                        <span><?php echo app('translator')->get('data.mobile'); ?> : <?php echo e($row->mobile); ?></span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>

            <h3><?php echo app('translator')->get('data.noResumes'); ?></h3>

        <?php endif; ?>
    </div>


    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->


<!-- start modal-->

<!-- Modal -->

<div class="modal fade modal-card" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="title-head">
                            <h3><?php echo app('translator')->get('data.addCv'); ?></h3>
                        </div>
                    </div>
                    <form method="post" action="<?php echo e(route('resumes.store')); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>


                        <div class="row">
                            <div class="col-lg-6">
                                <input type="text" name="name_ar" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.arabic_name'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="name_en" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.english_name'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="passport_number" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.passportNumber'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="worker_languages" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('languages'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="religion" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.religion'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="age" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.age'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="address" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.address'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="mobile" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.mobile'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="text" name="social_status" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.socialStatus'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <input type="email" name="email" required class="form-control"
                                       placeholder="<?php echo app('translator')->get('data.email'); ?>">
                            </div>
                            <div class="col-lg-6">
                                <select name="job_title_id" required class="form-control">
                                    <option disabled selected><?php echo app('translator')->get('data.Please_choose_job'); ?></option>
                                    <?php $__currentLoopData = $jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $job): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                        <option value="<?php echo e($job->id); ?>"><?php echo e($job->name[App::getLocale()]); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </select>

                            </div>
                            <div class="col-lg-6">
                                <select name="nationality_id" required class="form-control">
                                    <option disabled selected><?php echo app('translator')->get('data.pleaseSelectANationality'); ?></option>
                                    <?php $__currentLoopData = $nationalities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $nationality): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                        <option
                                            value="<?php echo e($nationality->id); ?>"><?php echo e($nationality->name[App::getLocale()]); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </select>

                            </div>
                            <div class="col-lg-6">
                                <select name="gender" required class="form-control">
                                    <option disabled selected><?php echo app('translator')->get('data.pleaseChooseTheType'); ?></option>
                                    <option value="male"> <?php echo app('translator')->get('data.male'); ?></option>
                                    <option value="female"> <?php echo app('translator')->get('data.female'); ?></option>
                                </select>

                            </div>
                            <div class="col-lg-6">
                                <label> <?php echo app('translator')->get('data.attachAPictureOfTheWorkerWorking'); ?> </label>
                                <input style="position: initial;" type="file" required class="form-control"
                                       name="image">
                            </div>
                        </div>
                        <button type="submit" style="width:100%"
                                class="btn btn-primary mt-20 mb-20"><?php echo app('translator')->get('data.confirm'); ?>
                        </button>

                    </form>
                </div>

            </div>
        </div>
    </div>
</div>
<!-- end modal -->


<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/resumes/index.blade.php ENDPATH**/ ?>