<?php echo $__env->make('site.saudi.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.saudi.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('worker_home')); ?>">الرئيسيه</a></li>
                <li class="breadcrumb-item active" aria-current="page">الطلبات</li>
            </ol>
            <div class="s-content">

                <div class="search-bar">
                    <input type="text" name="search" id="order_search" placeholder="ابحث برقم الطلب">
                    <button><img src="<?php echo e(asset('site/saudi/images/s-search.svg')); ?>" alt=""></button>
                </div>
            </div>
        </div>
    </div>
</nav>
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <ul class="tap-itme">

                <li id="all_orders" class="active">
                    
                    <span onclick="orders()">كل الطلبات</span>
                </li>

                <li id="new" onclick="orders('new')">
                    <span>جدبد</span>
                </li>
                <li id="paid" onclick="orders('paid')">
                    <span>مدفوع</span>
                </li>
                <li id="foreign_accept" onclick="orders('foreign_accept')">
                    <span>موافقة المكتب الاجنبى</span>
                </li>


                
                
                
                <li id="polo" onclick="orders('polo')">
                    <span>البولو</span>
                </li>

                <li id="verified" onclick="orders('verified')">
                    <span>موثق</span>
                </li>

                <li id="in_shipping" onclick="orders('in_shipping')">
                    <span>فى الشحن</span>
                </li>

                <li id="in_progress" onclick="orders('in_progress')">
                    <span>تحت الاجراء</span>
                </li>

                <li id="travel" onclick="orders('travel')">
                    <span>السفر</span>
                </li>

                <li id="delivered" onclick="orders('delivered')">
                    <span>تم التوصيل</span>
                </li>

                <li id="cancel" onclick="orders('cancel')">
                    <span>الملغى</span>
                </li>


            </ul>
        </div>

        <section class="">
            <div class="btn-group">

                <button type="button" class="btn btn-default drop dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary drop dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>

                <ul class="dropdown-menu drop-admin">

                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="<?php echo e(asset('site/saudi/images/message.svg')); ?>" alt="">
                            <span class="color-black">ارسال رسالة</span></a></li>

                    
                    
                    

                    <li><a href="#" class="py-10">
                            <i class="fas fa-certificate"></i>
                            <span class="color-black verified">توثيق</span></a></li>
                    <li><a href="#" class="py-10">
                            <i class="fas fa-shipping-fast"></i>
                            <span class="color-black in_shipping">تحت الشحن</span></a></li>
                    <li><a href="#" class="py-10">
                            <i class="fa fa-registered"></i>
                            <span class="color-black worker_refuse">رفض العمل</span></a></li>
                    <li><a href="#" class="py-10">
                            <i class="fas fa-shipping-fast"></i>
                            <span class="color-black delivered">تم التوصيل</span></a></li>

                </ul>
            </div>
        </section>
    </div>
    <!-- 1 -->
    <div class="" id="item_order">

        <?php echo $__env->make('site.saudi.order_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </div>

    <div class="ajax-load text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
        <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
    </div>


</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                <form action="<?php echo e(route('send_sms_clients')); ?>" method="POST" class="text-center">
                    <?php echo csrf_field(); ?>
                    <div id="item_sms">
                        <?php echo $__env->make('site.saudi.model_sms_ajax', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>

                    <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                        <p><img style="width: 40px;" src="<?php echo e(asset('site/loading_image.gif')); ?>"></p>
                    </div>


                    <h5>نص الرسالة</h5>
                    <textarea name="message" id="" cols="30" rows="2">
                            </textarea>
                    <?php if($errors->has('message')): ?>
                        <small class="text-danger"><?php echo e($errors->first('message')); ?></small>
                    <?php endif; ?>
                    <div class="button-sub">
                        <button type="submit" class="btn-req">ارسال</button>

                    </div>
                </form>

            </div>


        </div>
    </div>
</div>
<!-- Modal -->


<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="<?php echo e(asset('site/saudi/images/item-print.svg')); ?>" alt="">
                    <p>هل تريد طباعة العقد مع نقله إلى قسم الإحالة أو لا ؟ </p>
                    <div class="button-sub">
                        <a href="" class="btn-req">طباعة ونقله للإحالة</a>
                        <a href="" class="btn-rej">طباعة بدون نقل</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="modal fade" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel2"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="<?php echo e(asset('site/saudi/images/mas.svg')); ?>" alt="">
                    <p>تم إرسال الرسالة بنجاح</p>
                    <div class="button-sub">
                        <a href="" class="btn-req">الرئيسية</a>

                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<?php $__env->startSection('script'); ?>
    <script>


        $('#order_search').keypress(function (e) {
            var key = e.which;
            if (key == 13)  // the enter key code
            {

                var order_code = $("#order_search").val();

                $.ajax({
                    type: 'GET',
                    url: '<?php echo e(route('order_search_ajax')); ?>',
                    data: {order_code: order_code},
                    beforeSend: function () {
                        $("#item_order").html('');
                        $('.ajax-load').show();
                    },
                    success: function (data) {

                        $('.ajax-load').hide();
                        $("#item_order").append(data.html);
                        $('.tap-itme li.active').removeClass('active');
                        $('#all_orders').addClass('active');

                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        errorFunction();
                    }
                });

            }
        });


        $('.verified').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لتغيرها الى تم التوثيق',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد توثيق الطلبات ؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('orders_change_verified')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم تغير الحالة الى تم التوثيق بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    $('.tap-itme li.active').removeClass('active');
                                    $('#all_orders').addClass('active');
                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });


        $('.in_shipping').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لتغيرها الى تحت الشحن',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد تغير الطلبات الى تحت الشحن ؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('orders_change_in_shipping')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم تغير الحالة الى تحت الشحن بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    $('.tap-itme li.active').removeClass('active');
                                    $('#all_orders').addClass('active');
                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });


        $('.worker_refuse').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العقود التي تريد تحويلها الي رفض العمل',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد تحويل العقود الي رفض العمل',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('orders_change_in_worker_refuse')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم تغيير الحالة إلي رفض العمل بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    $('.tap-itme li.active').removeClass('active');
                                    $('#all_orders').addClass('active');


                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });

        $('.delivered').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار العقود التي تريد تحويلها الي تم التوصيل',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد تحويل العقود الي تم التوصيل',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('orders_change_delivered')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم تغيير الحالة إلي تم التوصيل بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                    $('.tap-itme li.active').removeClass('active');
                                    $('#all_orders').addClass('active');


                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });


        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لارسال رسالة',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '<?php echo e(route('orders_clients_ajax')); ?>',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function orders(status) {

            // console.log(status);

            $.ajax({
                type: 'GET',
                url: '<?php echo e(route('order_ajax')); ?>',
                data: {status: status},
                beforeSend: function () {
                    $("#item_order").html('');
                    $('.ajax-load').show();
                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#item_order").append(data.html);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('site.saudi.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/saudi/orders.blade.php ENDPATH**/ ?>